LSINPUT(8)

NAME
lsinput - list input devices

SYNOPSIS
lsinput lsinput [-v] [-s devnr]

DESCRIPTION

lsinput displays a list of all input devices of the kernel, along with some information about each device.

OPTIONS

-v  Be verbose, print more details on the input devices. Default is to use a compact format with one line per device.

-s devnr
    Specify the device to print. Default is to print all devices.

SEE ALSO

input-events(8)

AUTHOR
Gerd Hoffmann <kraxel@redhat.com>